<?php

namespace app\queue\redis;

use Webman\RedisQueue\Consumer;


/**
 * 同步星川任务达人投稿视频
 */
class StarVideo implements Consumer
{

    public string $queue = "star-video";

    public string $connection = "default";

    public function consume($data): bool
    {

        return true;
    }
}